Email-Send

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Email-Send

patricklee
I tried to upgrade the bugzilla, and i installed all the packages, but everytime I ran the checksetup.pl, it kept telling me to install Email-Send package, and while I did that, I got a message saying "Note, the package is already installed." I never got to the part that bugzilla would set up the database for me. I am clueless now.